.outdated-browser {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: $white;
  z-index: 10000000;
  text-align: center;
  .outdated_header {
    background: #262626;
    height: 120px;
    width: 100%;
    padding: 15px;
    margin-bottom: 65px;
    position: relative;
  }
  h2 {
    color: $default-text;
  }
  h3 {
    font-size: 18px;
  }
  h4 {
    font-size: 14px;
    margin: 20px auto;
    font-weight: 400;
  }
  p {
    max-width: 500px;
    margin: 20px auto;
  }
  img {
    display: block;
    width: 260px;
    height: auto;
    margin: 0;
    position: absolute;
    top: 10px;
    left: 15px;
  }
  .ie-button {
    display: inline-block;
    padding: 6px 20px;
    color: $white;
    font-size: 16px;
    background: #999;
    &:hover {
      background: darken(#999, 7%);
    }
  }
  sup {
    font-size: 50%;
    left: initial;
    margin-right: 0;
    position: initial;
    vertical-align: super;
  }
}

.is-lte-ie8 {
  .outdated-browser {
    display: block;
  }
}